URLs of published apps

### Hierarchy

- SCAppConfigurationStoreUrl

## Index

### Properties

- android
- ios
- uwp

## Properties

### Optional android

android: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4397

Google Play Store URL

### Optional ios

ios: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4401

Apple App Store URL

### Optional uwp

uwp: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4405

Microsoft Store URL

Generated using TypeDoc